General foo2hp :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 
Problem with Suse 11
Posted by: BillWilliam ()
Date: July 28, 2008 12:25PM

Trying to install on Open Suse 11, appears to go Ok, but I get script erron on trying to setup printer.
this happens befor I install foo2hp, so it appears to be a problem in Suse 11.

Options: ReplyQuote
Re: Problem with Suse 11
Posted by: rickrich ()
Date: July 28, 2008 01:31PM

You should install foo2zjs FIRST (wget ..., make, ./getweb 2600, etc...), then:

# yast2 printer

Options: ReplyQuote
Re: Problem with Suse 11
Posted by: rickrich ()
Date: July 29, 2008 08:36AM

Works for me on SUSE 11.0...

Options: ReplyQuote


Sorry, you can't reply to this topic. It has been closed.
This forum powered by Phorum.